import request from '@/utils/request'

// 招标解析模板下拉选
export function getAnalysisTemplateSelectApi(data) {
    return request({
        url: '/smartPlatform/commonSelect/getAnalysisSelects',
        method: 'GET',
        params: data
    })
}